<?php
function uninstall_miruni(): void
{
    // Delete all auth tokens
    miruni_delete_auth_tokens();
    // Delete all user meta

    // Delete snippet settings
    delete_option('miruni_api_key');
    delete_option('miruni_secret_key');
    delete_option('miruni_onboarding_status');
}